# Uses of Class
org.apache.qpid.proton.codec.CharacterType.CharacterEncoding

Packages that use CharacterType.CharacterEncoding
Package
Description
org.apache.qpid.proton.codec

## Uses of CharacterType.CharacterEncoding in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return CharacterType.CharacterEncoding
Modifier and Type
Method
Description
`CharacterType.CharacterEncoding`
CharacterType.`getCanonicalEncoding()`
`CharacterType.CharacterEncoding`
CharacterType.`getEncoding(Character val)`
Methods in org.apache.qpid.proton.codec that return types with arguments of type CharacterType.CharacterEncoding
Modifier and Type
Method
Description
`Collection<CharacterType.CharacterEncoding>`
CharacterType.`getAllEncodings()`